<?php
/**
 * @file
 * acton_news_events.features.uuid_entities.inc
 */

/**
 * Implements hook_uuid_default_entities().
 */
function acton_news_events_uuid_default_entities() {
  $entities = array();

  $entities['acton_event_type'][] = (object) array(
    '__metadata' => array(
      'type' => 'taxonomy_term',
      'uri' => 'taxonomy_term/5d072c22-ad73-11df-a386-005056812593',
      'cause' => FALSE,
    ),
    'description' => '',
    'format' => 'filtered_html',
    'name' => 'Conference',
    'rdf_mapping' => array(
      'rdftype' => array(
        0 => 'skos:Concept',
      ),
      'name' => array(
        'predicates' => array(
          0 => 'rdfs:label',
          1 => 'skos:prefLabel',
        ),
      ),
      'description' => array(
        'predicates' => array(
          0 => 'skos:definition',
        ),
      ),
      'vid' => array(
        'predicates' => array(
          0 => 'skos:inScheme',
        ),
        'type' => 'rel',
      ),
      'parent' => array(
        'predicates' => array(
          0 => 'skos:broader',
        ),
        'type' => 'rel',
      ),
    ),
    'uuid' => '5d072c22-ad73-11df-a386-005056812593',
    'vocabulary_machine_name' => 'acton_event_type',
    'weight' => '0',
  );
  $entities['acton_event_type'][] = (object) array(
    '__metadata' => array(
      'type' => 'taxonomy_term',
      'uri' => 'taxonomy_term/3f96e4bc-09a6-11e1-81d0-005056812593',
      'cause' => FALSE,
    ),
    'description' => '',
    'format' => 'filtered_html',
    'name' => 'Lecture/seminar',
    'rdf_mapping' => array(
      'rdftype' => array(
        0 => 'skos:Concept',
      ),
      'name' => array(
        'predicates' => array(
          0 => 'rdfs:label',
          1 => 'skos:prefLabel',
        ),
      ),
      'description' => array(
        'predicates' => array(
          0 => 'skos:definition',
        ),
      ),
      'vid' => array(
        'predicates' => array(
          0 => 'skos:inScheme',
        ),
        'type' => 'rel',
      ),
      'parent' => array(
        'predicates' => array(
          0 => 'skos:broader',
        ),
        'type' => 'rel',
      ),
    ),
    'uuid' => '3f96e4bc-09a6-11e1-81d0-005056812593',
    'vocabulary_machine_name' => 'acton_event_type',
    'weight' => '0',
  );
  $entities['acton_event_type'][] = (object) array(
    '__metadata' => array(
      'type' => 'taxonomy_term',
      'uri' => 'taxonomy_term/5572e744-f90e-11df-8415-005056812593',
      'cause' => FALSE,
    ),
    'description' => '',
    'format' => 'filtered_html',
    'name' => 'Meeting',
    'rdf_mapping' => array(
      'rdftype' => array(
        0 => 'skos:Concept',
      ),
      'name' => array(
        'predicates' => array(
          0 => 'rdfs:label',
          1 => 'skos:prefLabel',
        ),
      ),
      'description' => array(
        'predicates' => array(
          0 => 'skos:definition',
        ),
      ),
      'vid' => array(
        'predicates' => array(
          0 => 'skos:inScheme',
        ),
        'type' => 'rel',
      ),
      'parent' => array(
        'predicates' => array(
          0 => 'skos:broader',
        ),
        'type' => 'rel',
      ),
    ),
    'uuid' => '5572e744-f90e-11df-8415-005056812593',
    'vocabulary_machine_name' => 'acton_event_type',
    'weight' => '0',
  );
  $entities['acton_event_type'][] = (object) array(
    '__metadata' => array(
      'type' => 'taxonomy_term',
      'uri' => 'taxonomy_term/557f0416-f90e-11df-8415-005056812593',
      'cause' => FALSE,
    ),
    'description' => '',
    'format' => 'filtered_html',
    'name' => 'Performance',
    'rdf_mapping' => array(
      'rdftype' => array(
        0 => 'skos:Concept',
      ),
      'name' => array(
        'predicates' => array(
          0 => 'rdfs:label',
          1 => 'skos:prefLabel',
        ),
      ),
      'description' => array(
        'predicates' => array(
          0 => 'skos:definition',
        ),
      ),
      'vid' => array(
        'predicates' => array(
          0 => 'skos:inScheme',
        ),
        'type' => 'rel',
      ),
      'parent' => array(
        'predicates' => array(
          0 => 'skos:broader',
        ),
        'type' => 'rel',
      ),
    ),
    'uuid' => '557f0416-f90e-11df-8415-005056812593',
    'vocabulary_machine_name' => 'acton_event_type',
    'weight' => '0',
  );
  $entities['acton_event_type'][] = (object) array(
    '__metadata' => array(
      'type' => 'taxonomy_term',
      'uri' => 'taxonomy_term/55a383e0-f90e-11df-8415-005056812593',
      'cause' => FALSE,
    ),
    'description' => '',
    'format' => 'filtered_html',
    'name' => 'Training',
    'rdf_mapping' => array(
      'rdftype' => array(
        0 => 'skos:Concept',
      ),
      'name' => array(
        'predicates' => array(
          0 => 'rdfs:label',
          1 => 'skos:prefLabel',
        ),
      ),
      'description' => array(
        'predicates' => array(
          0 => 'skos:definition',
        ),
      ),
      'vid' => array(
        'predicates' => array(
          0 => 'skos:inScheme',
        ),
        'type' => 'rel',
      ),
      'parent' => array(
        'predicates' => array(
          0 => 'skos:broader',
        ),
        'type' => 'rel',
      ),
    ),
    'uuid' => '55a383e0-f90e-11df-8415-005056812593',
    'vocabulary_machine_name' => 'acton_event_type',
    'weight' => '0',
  );
  $entities['acton_event_type'][] = (object) array(
    '__metadata' => array(
      'type' => 'taxonomy_term',
      'uri' => 'taxonomy_term/3f6e29be-09a6-11e1-81d0-005056812593',
      'cause' => FALSE,
    ),
    'description' => '',
    'format' => 'filtered_html',
    'name' => 'Visit',
    'rdf_mapping' => array(
      'rdftype' => array(
        0 => 'skos:Concept',
      ),
      'name' => array(
        'predicates' => array(
          0 => 'rdfs:label',
          1 => 'skos:prefLabel',
        ),
      ),
      'description' => array(
        'predicates' => array(
          0 => 'skos:definition',
        ),
      ),
      'vid' => array(
        'predicates' => array(
          0 => 'skos:inScheme',
        ),
        'type' => 'rel',
      ),
      'parent' => array(
        'predicates' => array(
          0 => 'skos:broader',
        ),
        'type' => 'rel',
      ),
    ),
    'uuid' => '3f6e29be-09a6-11e1-81d0-005056812593',
    'vocabulary_machine_name' => 'acton_event_type',
    'weight' => '0',
  );

  return $entities;
}
