<?php
/**
 * @file
 * acton_news_events.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function acton_news_events_ctools_plugin_api() {
  list($module, $api) = func_get_args();
  if ($module == "field_group" && $api == "field_group") {
    return array("version" => "1");
  }
  list($module, $api) = func_get_args();
  if ($module == "page_manager" && $api == "pages_default") {
    return array("version" => "1");
  }
  list($module, $api) = func_get_args();
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function acton_news_events_views_api() {
  return array("version" => "3.0");
}

/**
 * Implements hook_node_info().
 */
function acton_news_events_node_info() {
  $items = array(
    'acton_event' => array(
      'name' => t('Event'),
      'base' => 'node_content',
      'description' => t('Use <em>events</em> for time-based content about a generic activity.'),
      'has_title' => '1',
      'title_label' => t('Name'),
      'help' => '',
    ),
    'acton_event_series' => array(
      'name' => t('Event series'),
      'base' => 'node_content',
      'description' => t('Use an <em>event series</em> to group events together for an overall series of time-based content.'),
      'has_title' => '1',
      'title_label' => t('Name'),
      'help' => '',
    ),
    'acton_news' => array(
      'name' => t('News article'),
      'base' => 'node_content',
      'description' => t('Use <em>news articles</em> for date-based content about a generic activity.'),
      'has_title' => '1',
      'title_label' => t('Name'),
      'help' => '',
    ),
  );
  return $items;
}
